html > body * {
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:18px;
	
}
*, html, body {
	margin:0;
	padding:0;
	text-decoration:none;
	outline:none;
}
img {
	border: none;
}
.float-left {
	float:left; margin:15px 0;
}
.float-right {
	float:right; margin:15px 0;
}

#main-con{ width:100%; margin:0; padding:0}
.web-wrap {
	width:990px;
	margin:0 auto; position:relative; 
}
.clear{ clear:both;}
.shadow-bodee{ 	background:#ffffff url(../images/body-bg.png) center 135px no-repeat;}

/*headerpart start here*/
.header{ width:990px; float:left;}
.header h1{ float:left;}

.header-login{ float:right; width:450px; margin:25px 0 0 0;}
.header-login ul{ list-style:none}
.header-login li{ list-style:none; color:#000; font-size:14px; float:left; padding:0 0 0  8px; line-height:35px; }
.header-login li span{ padding:0 0 0 8px;}
.header-login li img{ float:left;}
.header-login li a{ color:#000; font-size:14px; line-height:35px; text-decoration:none;}
.header-login li a:hover{ color:#f21212; font-size:14px; text-decoration:none;}


/*navigation  start*/
.navigation{ float:left; width:auto;  border-bottom:solid 2px #ce0000;  }
.navigation ul {text-transform:uppercase;	font-size:16px;	list-style-type:none; font-family:"PT Sans", sans-serif; margin:0; padding:0; list-style:none; width:990px;}
.navigation ul li {	float:left; display:inline;}

.navigation ul li a {
	color:#fff; background:#000 url(../images/nav-divider.png) center right no-repeat; line-height:53px; display:block; height:53px; text-align:center; text-decoration:none; padding:0 29px; white-space:nowrap; text-transform:uppercase; display:inline-block; 
}
.navigation ul li a:hover{ background:#ce0000; color:#fff;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.navigation ul li a { padding:0 28px;}


}
@media screen and (-webkit-min-device-pixel-ratio:0) {

.navigation{width:986px !important;}
}


/* .navigation ul li.last a { background:none;  }*/
/*.navigation ul .current-menu-item a:hover, .navigation ul .current-menu-item a {
	background:#ce0000; color:#fff;padding:0 29px;}*/
	



.navigation ul .current-menu-item a {
    background: none repeat scroll 0 0 #ce0000;
    color: #FFFFFF;
    padding: 0 29px;
}
.navigation ul .current-menu-item a:hover{   background: none repeat scroll 0 0 #ce0000!important;
    color: #FFFFFF;}


/*Banner  start*/

.banner-area{ float:left; background:url(../images/baner-shadow.png) center bottom no-repeat; padding:0 0 20px 0; height:393px;}
.banner-container{ float:left; background:url(../images/baner-bg.jpg) left top repeat-x; width:990px; border-bottom:solid 8px #fff; position:relative;}

/*Middle part  start*/

.middle-area{ float:left; width:990px; padding:0 0 60px 0; }
.middle-area h3{ font-size:20px; font-family:'Open Sans', sans-serif; color:#191919; text-align:left;  line-height:30px; font-weight:normal; margin:-8px 0 0 0;}
.middle-area h3 span{ font-size:20px; font-family:'Open Sans', sans-serif; color:#ce0000;}
.middle-area p{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#333333; text-align:justify;  line-height:24px; padding:5px 0 10px 0;}
.middle-area h5{ font-size:16px; font-family:'Open Sans', sans-serif; color:#000; text-align:left;  line-height:30px; font-weight:semi-bold; margin:10px 0 0 0;}
.middle-area p span{ font-size:14px; font-family:'Open Sans', sans-serif; color:#4f67ce; }
.middle-area p span a{ font-size:14px; font-family:'Open Sans', sans-seri
.middle-area p span a:hover{ font-size:14px; font-family:'Open Sans', sans-serif; color:#4f67ce; text-decoration:underline; }f; color:#4f67ce; text-decoration:underline; }


.middle-area h2{ font-size:24px; font-family:'Open Sans', sans-serif; color:#191919; text-align:left;  line-height:30px; border-bottom:dashed 1px #ccc; padding:5px 0; font-weight:normal; margin:18px 0 0 0;}
.middle-area h2 span{ font-size:24px; font-family:'Open Sans', sans-serif; color:#ce0000;}

.midle-benifit{ width:990px; float:left; background:url(../images/midle-benfit-shadow.png) center bottom no-repeat; height:86px; padding:0 0 48px 0;  margin:8px 0 0 0;}
.midle-benifit h4{ font-size:26px; font-family:'Open Sans', sans-serif; color:#000; text-align:center;  line-height:38px; background:#f8f6f6; padding:20px 15px;  border:solid 5px #fff;}
.middle-area p a{ font-size:14px; font-family:'Open Sans', sans-serif; color:#4f67ce; text-decoration:underline; }
.middle-area p a:hovre{ font-size:14px; font-family:'Open Sans', sans-serif; color:#1f497d; text-decoration:underline;}
.middle-area ul{ list-style:none; padding:0 0 20px 0;}
.middle-area li{ list-style:none; background:url(../images/arrow.png) left 10px no-repeat; padding:0 0 0 15px; font-size:14px; font-family:"Open Sans"; color:#000; text-align:justify;  line-height:30px; margin:0 0 0 10px;}
.middle-area li span{ l font-family:'Open Sans', sans-serif; color:#d81608; text-align:justify;  }
.txt-mail{ font-size:14px; font-family:'Open Sans', sans-serif; color:#CE0000 !important; text-decoration:none !important; }

.middle-area-divie{ float:left; width:470px; }
.middle-area-divie.last{ float:right;}
.middle-area-divie-block{ float:left; margin:0 0 0 -35px;}
.middle-area-divie-block h2{ font-family:'Open Sans', sans-serif; font-size:18px; color:#000; text-align:left; line-height:28px; border:none; padding:0; font-weight:normal; margin:0!important;}
.middle-area-divie-block p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#737373; text-align:left; line-height:20px; padding:5px 0 0 50px;}
.middle-area-divie-block img{ float:left; margin:0 10px 63px 0;}
.view-benifit-butn{ float:left; width:990px; padding:0 0 0 20px; }



.testimonial-area{ float:left; width:990px; background:url(../images/testimoni-bg.png) center top no-repeat; padding:20px 0 0px 0;}
.testiminial-block{ float:left; width:300px; padding:10px}
.testiminial-block h3{ font-family:'Open Sans', sans-serif; font-size:20px; color:#ce0000; text-align:left; line-height:30px; border:none; font-weight:normal;  margin: 18px 0 0;    padding: 5px 0;/* margin:0!important;*/}
.testiminial-block p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-align:left; line-height:19px;  padding:10px 10px 10px 10px; margin:10px 0px 0 0; }
.testiminial-block p em{ font-family:'Open Sans', sans-serif; font-size:13px; color:#3a3a3a; text-align:left; line-height:19px; font-weight:600;}
.testiminial-block-name{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-align:left; line-height:19px; font-style:italic;}
.contact-block p span{ font-family:'Open Sans', sans-serif; font-size:18px; color:#ce0000; text-align:left; line-height:28px; background:none; }



.contact-block{ float:left; width:300px; padding:10px 10px 10px 40px; }
.contact-block h3{ font-family:'Open Sans', sans-serif; font-size:20px; color:#ce0000; text-align:left; line-height:30px; border:none; font-weight:normal; margin: 18px 0 0;    padding: 5px 0;}
.contact-block p{ font-family:'Open Sans', sans-serif; font-size:13px; color:#4c4a4a; text-align:left; line-height:19px; padding:10px 10px 10px 0; margin:0px 0 0 0;}
.contact-block p a{ font-family:'Open Sans', sans-serif; font-size:13px; color:#ce0000;}
.contact-block p a:hover{ font-family:'Open Sans', sans-serif; font-size:13px; color:#000; }



.stay-block{ float:left; width:300px; padding:10px}
.stay-block h3{ font-family:'Open Sans', sans-serif; font-size:20px; color:#ce0000; text-align:left; line-height:30px; border:none; font-weight:normal; margin: 18px 0 0;    padding: 5px 0;}
.stay-block p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-align:left; line-height:19px; padding:10px 10px 10px 0; margin:0px 0 0 0;}
.stay-block p em{ font-family:'Open Sans', sans-serif; font-size:13px; color:#3a3a3a; text-align:left; line-height:19px;}
.stay-block-name{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3a3a3a; text-align:left; line-height:19px; font-style:italic;}


.mailbox{ float:left; margin:10px 20px 10px 0px; background:#f4f4f4; height:112px; width:277px; }



.fotter{ float:left; width:100%; background:#d00101; margin:0; padding:0 0 20px 0;;  }
.foter-menu-sup{ float:left; width:990px; position:absolute; top:-40px; left:10px;}
.foter-menu-left{ float:left; position:absolute; top:0px; left:-24px;}
.foter-menu-right{ float:left; position:absolute; top:0px; right:-20px;}
.foter-menu{float:left; width:990px; background:#000; height:49px;}
.foter-menu ul{font-family: 'Open Sans', sans-serif; color:#fff; font-size:13px; margin:0 auto; width:92%; list-style:none; overflow:hidden; padding:0 10px;}
.foter-menu ul li{float:left; line-height:49px; }
.foter-menu ul li:last-child{display:none;}
.foter-menu ul a{color:#fff;  text-decoration:none; }
.foter-menu ul span{padding:0 2px;}

.copyright{ float:left; margin:20px 0 0 0;}
.copyright p{ font-family: 'Open Sans', sans-serif; color:#fff; font-size:14px; line-height:20px; text-align:left; padding:10px 5px;}
.copyright p a{ font-family: 'Open Sans', sans-serif; color:#fff; text-decoration:none; }
.copyright p a:hover{ font-family: 'Open Sans', sans-serif; color:#fff; text-decoration:none; }

div.wpcf7-validation-errors {
    border: 0px !important;
}

div.wpcf7-response-output {
padding: 0px !important;
}

.fotter-logo{ float:right; margin:20px 0 0 0;}
/* Cform */
.cform{margin:10px 0 0 0; padding:0 !important; list-style:none;}
.cform li{margin:0 40px 24px 0; padding:0;  display:inline;  width:auto; background:none !important; float:left;}
.cform li label{display:block; line-height:30px; white-space:nowrap;}
.cform .textarea {
    border:1px solid #ccc;
    height: 110px;
    padding: 4px 10px;
    width:866px;
	background:#EEEEEE;
}
.cform li span{ color:#FF0000;}

.cform .textfield{border:1px solid #ccc; height:25px; width:230px; padding:5px 10px; margin:0 0 0 10px; background:#fff;}
.cform .textfield_small{border:1px solid #ccc; height:18px; width:80px; padding:5px 10px; margin:0;}
.cform .jumpmenu{border:1px solid #ccc; height:28px; width:272px; padding:3px 10px; margin:0; background:#EEEEEE;}
.submit{clear:both; padding:20px 0 5px 0; }

.note{font-style:italic; font-size:11px;}

.subscribe{ float:left; background:url(../images/subscribe-butn.png) no-repeat!important; width:108px; height:39px; border:none!important; color:#fff !important; font-size:16px!important; font-family:"PT Sans"; text-align:center; line-height:39px; margin:10px 0 0 10px;}


.testimo{ background:#f4f4f4;}
.testimo-bg{ background: url(../images/test-name-bg.png)  left bottom no-repeat; height:40px;}
table p{ margin:0 5px 0 5px;}
.tabst{ border: solid 1px #ccc; width:100%;}



.cform .textfield{border:1px solid #ccc; height:30px; width:237px; padding:5px 10px; margin:0; background:#fff; margin:0 8px;}
.cform .textfield_small{border:1px solid #ccc; height:30px; width:80px; padding:5px 10px; margin:0;}
.cform .jumpmenu{border:1px solid #ccc; height:28px; width:272px; padding:3px 10px; margin:0; background:#EEEEEE;}
.submit{clear:both; padding:20px 0 5px 0;}

.quicl-link{ float:left;}
.quicl-link ul{ list-style:none;}
.quicl-link li{ list-style:none; background:url(../images/arrows-link.png) left center no-repeat; padding:0 0 0 15px; margin:7px 0 0 -30px;}
.quicl-link li a{ font-size:14px; color:#fff; line-height:24px; text-decoration:none;}
.quicl-link li a:hover{ color:#E6A512; text-decoration:underline;}

.trsp{ border-right:solid 1px #fff; border-bottom: solid 1px #fff; background:#ffcc9a;}
.trsp1{ border-right:solid 1px #fff; border-bottom: solid 1px #fff; background:#99cdff;}
.trsp2{ /*border-right:solid 1px #fff; border-bottom: solid 1px #fff;*/ background:#cdffcc; line-height: 24px;padding:5px 0 0 5px;}
.trsp3{ border-right:solid 1px #fff; border-bottom: solid 1px #fff; background:#cc99fe;}

.useful-tab{ margin:10px 0 0 ; width:100%; border:solid 1px #ccc;}

.header-demo-butns{ float:right; margin:-34px 0 0 0;}

.sml-siz{ font-size:13px!important;}

.gaping{text-indent:15px;}

.benefits .benefits_heading{ font-family:'Open Sans', sans-serif; font-size:18px; color:#000; text-align:left; line-height:28px; border:none; padding:0; font-weight:normal; margin:0!important;}

.h1_tag{margin:0; padding:0; display:inline; font-weight:normal; font-size:14px;}
.h2_tag{margin:0 !important; padding:0 !important; display:inline; font-weight:normal !important; font-size:inherit !important; border:none !important;}

.middle-area .welcome{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#333333; text-align:justify;  line-height:24px; padding:5px 0 10px 0;}

@media only screen and (max-device-width: 1024px) and (orientation:portrait) { 
    .navigation ul li a {padding:0 28px;}
	.navigation ul li a.active {padding:0 28px;}
}
@media only screen and (max-device-width: 1024px) and (orientation:landscape) { 
        .navigation ul li a {padding:0 28px;}
		.navigation ul li a.active {padding:0 29px;}
}

@media only screen and (min-width: 768px) and (orientation:portrait){
.navigation ul li a{padding:0 9px;}
.navigation ul li a:hover, .navigation ul li a.active{padding:0 13px;}
.web-wrap{width:768px;}
.header{width:768px;}
.navigation ul{width:768px;}
.middle-area-divie{width:316px;}
.middle-area{width:768px;}
#slides{width:245px; height:210px; position: absolute;   top: 15px; right:105px;}
.sliderbg{width:768px;}
.banner-area{height:310px;}
.banner-container{width:768px;}
.slides_container a img{width:100%;}
.testimonial-area{width:768px;}
.testiminial-block{width:220px;}
.contact-block{width:188px;}
.stay-block{width:270px;}
.foter-menu, .foter-menu-sup{width:768px;}
.foter-menu ul a{font-size:9px;}
.shadow-bodee{background:none;}
.midle-benifit{ width:768px; background:none; }
.view-benifit-butn{width:768px;}
}

.contact-block ul{ list-style:none;}
.contact-block  li{ background:none!important;}
.textwidget{ line-height:19px; color:#4C4A4A; font-size:13px;}


.social-link{ width:320px; float:right; margin-top:-70px;}
.social-link p{ font-size:16px; color:#000; font-weight:normal; line-height:20px;}
.social-link img{  margin:5px 5px 0 0;}
.alignleft{ float:left; width:65%;}
.alignright{ float:right; width:30%;}

.alignleft h2{ border-bottom: 1px dashed #CCCCCC;
    color: #191919;
    font-family: 'Open Sans',sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    margin: 18px 0 0;
    padding: 5px 0;
    text-align: left;}

.alignleft h2 a{ color:#000; text-decoration:none;}
.alignleft h2 a:hover{ color:#CE0000; text-decoration:none;}


.alignright ul{ list-style:none;}
.alignright li{ list-style:none; color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 24px;
    padding: 5px 0 10px 20px;;
    text-align: justify;
}

.alignright li a{ color:#333333; text-decoration:none;}
.alignright li a:hover color:#CE0000!important; text-decoration:none;}
.cat-dat{ color:#CE0000!important; font-weight:600;}

.banner-container-left{ width:50%; float:left;}
.banner-container-left h2{  color: #000000;
    font-family: 'Open Sans',sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 35px;
    text-align: left; padding:5px 108px 0 34px; border:none!important;}
	
	.banner-container-left h3{  color: #f53e3e;
    font-family: 'Open Sans',sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    text-align: left; font-style:italic; padding:10px 0 0 34px;}
.banner-container-left h5{ color:#000; font-size:18px;  font-family: 'Open Sans',sans-serif; text-align:left; padding:20px 0 10px 34px; font-weight:300; line-height:25px;} 

.banner-container-left-img{ margin:40px 0 0 34px;}
.banner-container-left-img img{ float:left; margin-right:5px;}
.social-links{float:right; margin:-66px 18px 0 0; font-size:15px; font-weight:600; color:#000; font-family: 'Open Sans',sans-serif; line-height:34px; height:34px;}
.social-links .icons{background:url(../images/social-icons.gif) no-repeat left center; height:32px;}
.social-links .facebook{display:inline-block; background-position:0 -2px; width:32px;}
.social-links .twitter{display:inline-block; margin-left:5px; background-position:-38px -2px; width:32px;}
.social-links .linkdin{display:inline-block; margin-left:5px; background-position:-76px -2px; width:32px;}
.social-links span{ vertical-align:top; margin:0 5px 0 0;}
.social-links p{ vertical-align:top; margin:0 5px 0 0; color:#fff!important;}
.contact-block a{ color:#ff0000; text-decoration:underline;}

/****************************Our Clients***************************/
.our-clients .box {
    border: 1px solid #ebebeb;
    box-shadow: 0 0 5px #ebebeb;
    display: table-cell;
    height: 165px;
    margin-bottom: 25px;
    vertical-align: middle;
    width: 100%;
}
.our-clients .col-lg-3 {
    padding-bottom: 30px;
display: table;
}

.our-clients .box img {
  margin: 0 auto;
  width: 140px;
}

.our-clients h4 {
    margin: 0 auto;
}

.our-clients {
    margin-bottom: 50px;
}